classification
Title: Cosmetic patch to supress compiler warning
Type: compile error Stage: patch review
Components: Build Versions: Python 3.1, Python 2.6
process
Status: closed Resolution: out of date
Dependencies: Superseder:
Assigned To: Nosy List: loewis, ocean-city
Priority: normal Keywords: patch

Created on 2008-01-25 03:15 by ocean-city, last changed 2009-05-14 01:58 by ocean-city. This issue is now closed.

Files
File name Uploaded Description Edit
const.patch ocean-city, 2008-01-25 03:15
Messages (4)
msg61669 - (view) Author: Hirokazu Yamamoto (ocean-city) * (Python committer) Date: 2008-01-25 03:15
This is not compile error, but I cannot find more proper tag than this.
msg61673 - (view) Author: Martin v. Löwis (loewis) * (Python committer) Date: 2008-01-25 05:49
Can you please explain what compiler you are using and what warning it
produces?
msg61674 - (view) Author: Hirokazu Yamamoto (ocean-city) * (Python committer) Date: 2008-01-25 06:19
VisualC++6 (this is only VC compiler I have)

Compiler Warning (level 1) C4090
'=' : different 'const' qualifiers

http://msdn2.microsoft.com/en-us/library/k77bkb8d(VS.71).aspx
msg87726 - (view) Author: Hirokazu Yamamoto (ocean-city) * (Python committer) Date: 2009-05-14 01:58
There is no warning now. Seems to be fixed.
History
Date User Action Args
2009-05-14 01:58:52ocean-citysetstatus: open -> closed
resolution: out of date
messages: + msg87726
2009-05-13 22:06:11ajaksu2setkeywords: + patch
stage: patch review
versions: + Python 2.6, Python 3.1, - Python 2.5
2008-01-25 11:13:04christian.heimessetpriority: normal
2008-01-25 06:19:23ocean-citysetmessages: + msg61674
2008-01-25 05:49:09loewissetnosy: + loewis
messages: + msg61673
2008-01-25 03:15:13ocean-citycreate